public:announcement:ahsay_upgrade_advisory_30181

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
public:announcement:ahsay_upgrade_advisory_30181 [2021/04/30 14:26]
yuk.cheng [What action do I need to take to fix this problem?]
public:announcement:ahsay_upgrade_advisory_30181 [2021/04/30 14:33] (current)
yuk.cheng [What action do I need to take to fix this problem?]
Line 25: Line 25:
   * After upgrading to AhsayCBS v8.5.0.127, then apply the latest hotfix AhsayCBS v8.5.0.150 or above from the partners portal. Please refer to hotfix upgrade instructions:​ https://​www.ahsay.com/​partners/​en/​home/​index.jsp?​pageContentKey=ahsay_assets_hotfix-v8 (a valid partner portal account is required)   * After upgrading to AhsayCBS v8.5.0.127, then apply the latest hotfix AhsayCBS v8.5.0.150 or above from the partners portal. Please refer to hotfix upgrade instructions:​ https://​www.ahsay.com/​partners/​en/​home/​index.jsp?​pageContentKey=ahsay_assets_hotfix-v8 (a valid partner portal account is required)
   ​   ​
-  * Enable Auto Upgrade for the affect ​user accountsto initiate the upgrade of AhsayOBM to **v8.5.0.150 or above**+  * Enable Auto Upgrade for the affected ​user accounts to allow AhsayOBM to be upgraded to v8.5.0.150 or above. ​
  
 2. If your current version is already AhsayCBS v8.5.0.127 or above, then simply apply the latest hotfix AhsayCBS v8.5.0.150 or above from the partners portal. Please refer to hotfix upgrade instructions:​ https://​www.ahsay.com/​partners/​en/​home/​index.jsp?​pageContentKey=ahsay_assets_hotfix-v8 (a valid partner portal account is required) 2. If your current version is already AhsayCBS v8.5.0.127 or above, then simply apply the latest hotfix AhsayCBS v8.5.0.150 or above from the partners portal. Please refer to hotfix upgrade instructions:​ https://​www.ahsay.com/​partners/​en/​home/​index.jsp?​pageContentKey=ahsay_assets_hotfix-v8 (a valid partner portal account is required)
-   * Enable Auto Upgrade for the affect ​user accountsto initiate the upgrade of AhsayOBM to **v8.5.0.150 or above**+   * Enable Auto Upgrade for the affected ​user accounts to allow AhsayOBM to be upgraded to v8.5.0.150 or above. ​ 
  
 ===== What if my maintenance has already expired? How do I upgrade? =====  ===== What if my maintenance has already expired? How do I upgrade? ===== 
public/announcement/ahsay_upgrade_advisory_30181.1619764008.txt.gz · Last modified: 2021/04/30 14:26 by yuk.cheng